/*bootstrap modal */
.modal-open .dropdown-menu {
	z-index: 2050;
}

.modal-open .dropdown.open {

}

.modal-open .popover {
	z-index: 2060;
}

.modal-open .tooltip {
	z-index: 2080;
}

.modal-backdrop {
	background-color: #000000;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1040;
}

.modal-backdrop.fade {
	opacity: 0;
}

.modal-backdrop,.modal-backdrop.fade.in {
	opacity: 0.8;
}

.j2store-modal .modal {
	display: none;
	background-clip: padding-box;
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	left: 50%;
	margin: -250px 0 0 -280px;
	overflow: auto;
	position: fixed;
	top: 50% !important;
	width: 560px;
	z-index: 1050;
}

.j2store-modal .model.fade {
	top: -25%;
	transition: opacity 0.3s linear 0s, top 0.3s ease-out 0s;
}

.j2store-modal .model.hide {
	display: none !important;
}

.j2store-modal .model.in {
	top: 50%;
}

.j2store-modal .modal-header {
	border-bottom: 1px solid #EEEEEE;
	padding: 9px 15px;
}

.j2store-modal .modal-header .close {
	margin-top: 2px;
}

.j2store-modal .modal-header h3 {
	line-height: 30px;
	margin: 0;
}

.j2store-modal .modal-body {
	max-height: 400px;
	overflow-y: auto;
	padding: 15px;
	text-align: left;
}

.j2store-modal .modal-form {
	margin-bottom: 0;
}

.j2store-modal .modal-footer {
	/*    background-color: #F5F5F5;
    border-radius: 0 0 6px 6px;
    border-top: 1px solid #DDDDDD;
    box-shadow: 0 1px 0 #FFFFFF inset;
    margin-bottom: 0;
    padding: 14px 15px 15px;
    text-align: right; */

}

.j2store-modal .modal-footer:before,.j2store-modal .modal-footer:after {
	content: "";
	display: table;
	line-height: 0;
}

.j2store-modal .modal-footer:after {
	clear: both;
}

.j2store-modal .modal-footer .btn+.btn {
	margin-bottom: 0;
	margin-left: 5px;
}

.j2store-modal .modal-footer .btn-group .btn+.btn {
	margin-left: -1px;
}

/* common css */
.j2store-img-responsive {
	max-width: 100%;
	height: auto;
}

.j2store-left {
	float: left;
}

.j2store-right {
	float: right;
}

.j2store-remove {
	color: #ff0000;
}

.j2store .options .required {
	color: #FF0000;
	font-weight: bold;
}

.j2store_field_required {
	float: left;
	color: #ff0000;
	margin-right: 2px;
	height: 17px;

}

/* error & highlighs */
.j2error,div.j2error em.error,div.j2storeerror em.error,.payment_info input.error,.j2store label.error
	{
	color: #ff0000;
	font-style: italic;
}

div.j2error em.success,div.j2storeerror em.success,.j2store label.success
	{
	color: #17B500;
	font-style: italic;
}

.j2store input.error {
	border: 1px solid red;
}

.j2store input.valid {
	border: 1px solid #17B500;
}

/* cart and checkout */
.cart-thumb-image img {
	width: 80px;
	float: left;
	margin-right: 10px;
}

table.j2store-cart-table td.cart-line-subtotal,table.cart-footer td {
	text-align: right;
}

.j2store-cart-buttons {
	display: block;
	width: 100%;
}

.j2store-cart-table .remove-icon {
	margin-bottom: 9px;
}

.j2store-cart-buttons .buttons-left {
	display: block;
	float: left;
}

.j2store-cart-buttons .buttons-right {
	display: block;
	float: right;
}

.j2store-cart-shipping {
	display: block;
	clear: both;
	margin-top: 20px;
}

.cart-estimator-discount-block {
	display: block;
	width: 100%;
	clear: both;
	margin-top: 10px;
}

.j2store .have-account {
	display: block;
	width: 100%;
}

.j2store .j2store-checkout-login-form {
	padding: 15px 5px;
	border: 1px solid #ccc;
}

.j2store-order-action-icons a {
	font-size: 16px;
	padding: 10px 10px;
}

.j2store .checkout-heading {
	background: none repeat scroll 0 0 #F8F8F8;
	border: 1px solid #DBDEE1;
	color: #555555;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 15px;
	padding: 8px;
}

.j2store .checkout-heading a {
	float: right;
	font-weight: normal;
	margin-top: 1px;
	text-decoration: none;
	cursor: pointer;
}

.j2store .checkout-content {
	display: none;
	overflow-x:hidden;
	overflow-y:auto;
	padding: 0 0 15px;
}

.j2store .checkout-content .buttons {
	clear: both;
}

.j2store.checkout tr,.j2store.checkout td {
	padding-right: 10px;
}

.j2store.checkout label {
	margin: 0px;
}

.j2store #billing-existing select[size],.j2store #shipping-existing select[size]
	{
	height: auto;
}

#onCheckoutShipping_wrapper label {
	display: inline;
}

#j2store-checkout-content .shipping-make-same>label {
	display: inline;
}

#j2store-checkout-content #checkbox_tos>label {
	display: inline;
}

.j2store-product-info label {
	display: inline;
}

#j2store-cart-shipping input[type="radio"] {
	float: left;
	margin-right: 5px;
}

#j2store-cart-shipping label {
	display: block !important;
}

.j2store .cart-total td {
	text-align: right;
}

/** product common **/
.j2store-addtocart-form {
	margin: 0px !important;
}

ul.additional-image-list {
	margin: 0px 0px 30px 0px;
}

.additional-image-list li {
	list-style-type: none;
	display: inline-block;
	padding: 4px;
	border: 1px solid #efefef !important;
}

.blog .j2store-mainimage img {
	width: 98%;
}

.blog .additional-image-list img {
	width: 120px;
}

.blog .j2store-mainimage .zoom,.item-page .j2store-mainimage .zoom {
	display: inline-block;
}

.blog .j2store-mainimage .nozoom,.item-page .j2store-mainimage .nozoom {
	display: block;
	padding-bottom: 5px;
}


.item-page .j2store-product-images {
	display: inline;
	width: 50%;
}

.item-page .j2store-mainimage img {
	width: 400px;
}

.item-page .additional-image-list img {
	width: 120px;
}

.item-page .j2store-product {
	display: inline;
}

.item-page .sale-price {
	font-size: 16px;
	font-weight: bold;
	line-weight: 25px;
}

.product-qty input[type="text"],.product-qty input[type="number"] {
	display: inline;
	height: 100%;
	padding: 10px 2px 11px 10px !important;
	width: 40px !important;
	text-align: center;
	margin: 0px -4px 0px 0px;
	border:0px;
	-webkit-box-shadow:none!important;
	-moz-box-shadow:none!important;
	box-shadow:none!important;
}

.j2store-cart-table.table.table-bordered .product-qty input {
	height: 19px;
	vertical-align: top;
}

.product-qty,.j2store-add-to-cart {
	display: inline;
}

.j2store-add-to-cart {
	margin-left: 0px;
	display: inline;
}

.j2store-addtocart-form .options label {
	display: inline;
}

.j2store-product-list select {
	width: auto;
}

.j2store-product-filters {
	display: block;
	margin-bottom: 20px;
}

h4.product-filter-heading {
	display: inline-block;
    font-weight: 900;
    font-size: 14px;
    line-height: 18px;
    padding: 12px 0px;
    margin: 0px 0px 2px 0px!important;
}

#j2store-product-loading {
	position: fixed;
	left: 50%;
	top: 50%;
	margin-top: -20px;
	margin-left: -20px;
	width: 40px;
	height: 40px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	z-index: 1000;
	background: #ffffff url('../images/loading.gif') no-repeat center center;
}

/* some basic styles to product layout pages */
.price-sku-brand-container {
	border-top: 2px solid #efefef;
	border-bottom: 2px solid #efefef;
	margin: 0 0 25px;
	padding: 15px 0;
}

.base-price,.sale-price {
	line-height: 26px;
}

.product-price-container .strike {
	text-decoration: line-through;
	color: #ff0000;
	font-size: 1em;
}

.product-price-container .sale-price {
	font-weight: 700;
	font-size: 1.45em;
}

.product-details-handler .sale-price {
	text-align: center !important;
}

.discount-percentage {
	color: #81c02e;
}

.product-stock-container .instock {
	color: #85AD74;
	font-size: 1.2em;
	margin-top: 5px;
}

.j2store-product-main-image {
	margin: 0px;
}

.j2store-single-product .zoom {
	padding: 10px;
}

.j2store-mainimage {
	margin-bottom: 20px;
	text-align: center;
	border: 2px solid #efefef;
}

.nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus, .nav-tabs, .nav-tabs>li>a {
	border-width: 2px !important;
}

.nav-tabs>li {
	margin-bottom: -2px !important;
}


/* image zoom */
.j2store-single-product .zoomImg:hover {
	cursor: crosshair;
}

.j2store-single-product .zoom, #sbox-window span.zoom {
	display: block;
	position: relative;
}

.j2store-single-product .zoom img::selection, #sbox-window span.zoom img::selection {
	background-color: transparent;
}

/* currency module css */
.j2store .currency_symbol {
	margin-right: 2px;
}


#cl-handler .j2store_currency_handler {
	position:relative;
	cursor:pointer;
	min-width:100px;
	float:left;
}

#j2store_currency {
	padding: 5px !important;
	display: none;
	min-width: 165px;
}

#cl-handler #currency-open {
	line-height: 50px;
	padding: 0px 35px 0px 10px;
	position: relative;
}

#cl-handler #currency-open:before {
	display: block;
	position: absolute;
	top: 1px;
	right: 15px;
	font-family: fontawesome;
	content: "\f063";
}

#cl-handler #j2store_currency {
	position: absolute;
	top: 50px;
	z-index:999;
    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.23);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.23);
    box-shadow: 0px 1px 1px rgba(0,0,0,0.23);
}

#j2store_currency a {
	display: block;
	padding: 7px 10px;
	text-decoration: none;
	cursor: pointer;
	font-size: 90%;
	white-space: nowrap;
}

/* price slider */

#j2store-slider-range .ui-widget {
	background-color: #000000;
	opacity: 2px;
	width: 150px;
}

#j2store-slider-range .ui-slider-range {
	background-color: #dddddd;
	border: 0 none;
	border-radius: 1em;
	display: block;
	font-size: 0.7em;
	position: absolute;
	z-index: 1;
}

#j2store-slider-range .ui-slider-horizontal .ui-slider-range {
	height: 100%;
	top: 0;
}

#j2store-slider-range.ui-slider {
	border-radius: 0px;
	background: transparent none;
	border: none;
	height: 15px;
	width: 150px;
}

#j2store-slider-range.ui-slider .ui-slider-range {
	height: 5px;
	top: -1px;
	transition: all 0.2s ease-out;
}

#j2store-slider-range  .ui-slider-handle {
	background: #999999;
	border-radius: 1em;
	*cursor: ew-resize;
	height: 1em;
	outline: 0 none;
	position: absolute;
	top: -0.3em;
	width: 1em;
	z-index: 9992;
	border: none;
}

/* my profile */
.j2store-myprofile-address-list li {
	list-style-type: none;
}

.table-responsive {
	overflow-x: auto;
}

.product-compare {
	padding: 5px 2px;
}

.options input[type="radio"],
.options input[type="checkbox"],
.options select {
	display: inline-block;
}

.options .wait {
display: inline-block;
position:relative;
line-height: 1px;
}

.cart-footer th,
.emailtemplate-table-footer th,
.cart-footer td,
.emailtemplate-table-footer td
{
	text-align: right !important;
}

.j2store-view-back-button {
	margin-bottom: 10px;
}

.product-cart-section {
	margin-left: 0px !important;
}

div.j2store-module-product, .upsell-product-row [class*="span"] {
    -moz-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: all!important;
    -ms-transition-property: all!important;
    -o-transition-property: all!important;
    -moz-transition-property: all!important;
    transition-property: all!important;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.11);
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.11);
	box-shadow: 0px 1px 3px rgba(0,0,0,0.11);
}

div.product-details-handler {
	text-align: center;
	position: relative;
}

div.product-details-handler:before {
	position: absolute;
	width: 100%;
	height: 40px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	content: "";
}

.j2store-module-product {
	position: relative;
}

.j2store-products-row.row-fluid .j2store-module-product {
	margin-bottom: 30px;
}

.product-title {
	padding: 0px 0px 5px 0px;
	margin: 0px;
}

.product-title, .product-title a {
	font-size: 18px;
}

[class*="jowl-module-product-slide"] {
	margin: 0px -10px !important;
}

.product-options-buttons {
	list-style:none;padding:0px;margin:0px;display:table;
    -moz-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: all!important;
    -ms-transition-property: all!important;
    -o-transition-property: all!important;
    -moz-transition-property: all!important;
    transition-property: all!important;

}

.j2store-module-product:hover .product-options-buttons {
	bottom: 0px;
	opacity: 1;
}

.j2store-module-product .option-panel-handler {
	opacity: 0;	
}

.j2store-module-product:hover .option-panel-handler {
	opacity: 1;
}

.j2store-module-product .product-short-description {
	overflow: hidden;
	max-height: 45px;
	font-size: 90%;
	line-height: 1.68em;
	margin: 5px 0px;
}

.product-options-buttons li {
	display: inline-block !important;
	text-align: center;
	line-height: 30px;
	font-size: 16px;
	width: 40px;
	margin:0px !important;
}

.product-options-buttons li a {
	display: block;
	padding: 5px 0px;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
}

.product-options-buttons li:hover {
	background-color: rgba(0,0,0,0.03);
}

.product-options-buttons li:first-child {
	border-left: 0px;
}

.j2store-module-product .j2store-cart-button {
	background-image: url(../images/addtocart-icon.png) !important;
	background-repeat: no-repeat !important;
	background-position: 50% 50% !important;
	text-indent: -9999px;
	width: 40px;
	height: 40px;
}

.option-panel-handler {
	position: absolute;
	top: auto;
	bottom: 40px;
	left: 0px;
	overflow: auto;
	width: 100% !important;
	min-height: 200px;
	display: none;
	max-height: 188px;
	text-align: left !important;
}

.row-fluid:nth-child(even) .option-panel-handler {
	right: 0px;
}

.option-panel-handler > div {
	padding: 20px;
}


.j2store-module-product .cart-action-complete {
	position: relative;
}

.j2store-module-product .cart-action-complete .text-success {
	position: absolute;
    padding: 14px 5%;
	margin-top: -8px;
    width: 90%;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
	text-align: left !important; 
	z-index: 99;
}

.product-details-handler .product_cart_block, .product-details-handler .j2store-addtocart-form {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	text-align: left;
}

.product-details-handler .product-options-buttons {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 120px;
	text-align: right;
}

.j2store-module-product .cart-action-complete .text-success:after {
	content: "\f00d";
	font-family: fontawesome;
	position: absolute;
	top: 3px;
	right: 3px;
	color: #333333;
	opacity: 0.5;
	cursor: pointer;
}

.j2store-module-product .cart-action-complete .text-success:hover:after {
	opacity: 1;
}

.j2store-product-image {
	width: 100%;

}

.product-details-handler {
	width: 90.1%;
	padding: 20px 5% 70px 5%;
}

.j2store-cart-info-link {
	line-height: 50px;
	position: relative;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
}

.j2store-cart-info-link:before {
	content: "\f291";
	font-family: fontawesome;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 50px;
	height: 50px;
	text-align: center;
	font-size: 18px;
	text-indent: 0px;
	cursor: pointer;
}

.j2store-minicart-button{
	position: relative;
}

.j2store-minicart-button .j2store-cart-item-box {
	right: 0px;
    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.23);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.23);
    box-shadow: 0px 1px 1px rgba(0,0,0,0.23);
}

.j2store-cart-header-block {
	line-height: 30px;
}

.j2store-cart-header-block .pull-right {
	padding: 8px 10px;
}

ul.j2store-cart-list {
	margin: 0px;
}

.j2store-single-product .product-options-buttons {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.j2store-single-product {
	position: relative;
}

.j2store-single-product .options.panel-options {
    position: absolute;
    bottom: 46px;
    left: 0px;
    right: 0px;
    overflow: auto;
    width: 90% !important;
    display: none;
    max-height: 157px;
    text-align: left !important;
	padding: 20px 5% !important;
}

#j2store_sortby {
	float: right;
}

.panel-options select,
.option-panel-handler select {
	width: 100%;
}

.j2store-single-product.multiple .j2store-add-to-cart {
	text-align: left;
	display: block;
}

.upsell-product-row [class*="span"] {
	text-align: center;
}

.upsell-product-title {
	font-size: 120%;
	margin-bottom: 5px;
}

.j2store-single-product.multiple .j2store-product-images {

}

.j2store-single-product.multiple .product-title, .j2store-single-product.multiple .product-price-container, .j2store-single-product.multiple .product-sku,
.upsell-product-title, .upsell-product-row .btn.btn-success {
	text-align: center;
}

.product-price-container {
	margin-bottom: 5px;
}

.upsell-product-row .btn.btn-success {
	margin: 20px auto 30px auto;
}

.j2store-single-product.simple.detail h1 {
	font-size: 140%;
	padding-bottom: 20px;
}